import {postAction,downFilePost} from '@/api/manage'
const prefix = '/manager/ciop';

// 获取活动参与记录列表
let getIntegralList = (params) => postAction(prefix + "/activityRecord/getIntegralList" , params);

// 导出积分记录
let exportIntegral = (params) => downFilePost(prefix + "/activityRecord/exportIntegralRecord" , params);

// 导出积分记录
let download = (params) => downFilePost(prefix + "/activityRecord/download/" , params);

export {
    getIntegralList,exportIntegral,download
}
